Bug 57885 - Registration for automatic updates to be done at the end of installation
Registration for automatic updates to be done at the end of installation
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-12-30 15:57 EST by Need Real Name
Modified: 2015-01-07 18:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-30 15:57:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-30 15:57:48 EST
Description of Problem:

Registration for automatic updating would be better to be included at the
end of the installation.  Either this, or any other way insure that Red Hat
machines download updates by themselves, without user intervention.

I'm thinking mainly of computers with a permanent internet connection, and
without educated sysadmins to actually maintain them.  The kind of
semiabandoned machines that run now Windows, Code SomeColour or Nimda.

I would hate to see the same shit happening on linux boxes.  Yet, it does
happen, on another scale.  An abandoned Red Hat box is guaranteed to be
cracked and owned by script kiddies (wuftpd).  It would be much better if
the  machine would take care of itself automatically.

The point is that, the way it is now, autoupdating set-up can be easily
overseen by a loosing dude who goes as a "specialist" to install it at a
friend's or something.
Comment 1 Cristian Gafton 2002-04-11 05:29:39 EDT
unfortunately we have to ask the user to agree to the terms of service nd review
the privacy policy, so there isn't something we can automate completely.

Note You need to log in before you can comment on or make changes to this bug.